 /*@@@@ Base style @@@@ */

html,
body{
	display: block;
	min-height: 100%;
	min-width: 960px;
	padding: 0px;
	margin: 0px;
}

html {
	overflow-y: scroll;
	
}

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 100%;
	line-height: 1.5em;
	color: #868686;
	background: #FFF;
	width: 100%;
}
a{
	text-decoration: none;
	color: #868686;
}
a:hover{
	text-decoration: underline;
}

.line{
	display: block;
	border-bottom: 1px solid #c9d9b6;
	width: 100px;
	margin-bottom: 14px;
}
.medium-header{
	
	margin-top: 40px;
	font-weight: 200;
}
.medium-header .line{
	border-color: #bfbfbf;
}

.medium-header h3{
	margin-top: 20px;
	margin-bottom: 4px;
	font-size: 24px;
	color: #bfbfbf;
}

.clear {
	clear: both;
}


/* SIMPLE PAGE */
#simple-page{
	margin-top: 30px;
}

ol
{
	list-style-type: decimal;
	padding: 0px;
	margin: 0px;
	padding-left: 34px; 
}
ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	padding-left: 34px; 
}

.content ul li:before {
	color:#6A8554; /* set color to red */
	content:"\2022"; /* /2022 is the numerical unicode for &bull; */
	font-size:2.1em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
	padding-right:.25em; /* give the bullet some padding from the text Make sure to use em*/
	position:relative;
	top:.1em; /* set the vertical position of the bullet if necessary. Make sure to use em or % */
	margin-left: -21px;
}

.content ul li {
	margin-left: 21px;
}

.content p{
	padding-bottom: 20px;
}


#text a {
	color: #637F42;
}

#text table tr th {
	background-color: #E9EDE4;
}

#text table tr th,
#text table tr td {
	border: 1px solid #E9EDE4;
	padding: 0 5px;
}


/* PAGER */
.pager-container{

}
.pager-container .line{
	border-color: #bfbfbf;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

.pager{
	float: right;
    right: -50%;
    position: relative;
    margin-bottom: 10px;
}

.pager-center {
    float: right;
    right: 50%;
    position: relative;
}

.pager .pager-button{
	float: left;
	margin-left: 5px;
	margin-right: 5px;

}

.pager .pager-button.selected .round-right,
.pager .pager-button.selected .round-left,
.pager .pager-button.selected .round-middle{
	opacity: 0.8;
}


.pager .pager-button .round-left{
	background-image: url("../img/round_left.png");
	width: 18px;
	height: 36px;
	float: left;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}

.pager .pager-button .round-middle{
	display: block;
	cursor: pointer;
	background-color: #91a57a;
	height: 31px;
	text-align: center;
	color: #FFF;
	padding-top: 5px;
	float: left;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}

.pager .pager-button .round-right{
	background-image: url("../img/round_right.png");
	width: 18px;
	height: 36px;
	float: left;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}

.pager .pager-page{
	cursor: pointer;
	float: left;
	display: block;
	color: #91a57a;
	text-align: center;
	background-image: url("../img/pager_page.png");
	width: 39px;
	height: 31px;
	padding-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
}

.pager .pager-page.selected{
	background-image: url("../img/pager_selected.png");
	color: #FFF;
	cursor: default;
}

.pager .pager-point{
	background-image: url("../img/pager_point.png");
	background-repeat: no-repeat;
	background-position: center;
	margin: 13px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	display: block;
	width: 10px;
	height: 10px;
}


/* PROJECT THUMBS */
.project-thumb{
	/*display: inline-block;*/
	position: relative;
	float: left;
	width: 288px;
	height: 258px;
	border-bottom: 6px solid #637f42;
	margin-top: 24px;
	margin-bottom: 24px;
	margin-right: 44px;
}
.project-thumb.last,
.project-thumb:nth-child(3n){
	margin-right: 0px;	
}

.project-thumb .project-image{
	width: 288px;
	height: 258px;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url("../images/project1.png");
	background-position: center;
}

.project-thumb .project-thumb-title{
	/*height: 94px;*/
	/*margin-top: -94px;*/
	background-color: rgba(0,0,0,0.25);
	position: absolute;
	width: 100%;
	bottom: 0;
}

.project-thumb .project-thumb-title p{
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
	/*margin-top: -94px;*/
	padding: 25px;

}

/* NEWS THUMBS */
.news-thumb{
	width: 456px;
	margin-top: 24px;
	margin-bottom: 24px;
	margin-right: 44px;
	float: left;
}
.news-thumb.last,
.news-thumb:nth-child(2n){
	margin-right: 0px;	
}

.news-thumb .news-image{
	float: left;
	width: 152px;
	height: 136px;
	background-image: url("../images/news_thumb1.png");
	background-position: center;
	border-bottom: 6px solid #637f42;
}

.news-thumb .info{
	float: right;
	width: 276px;
	margin-left: 25px;
}

.news-thumb .info .title{
	font-size: 18px;
	color: #637f42;
	margin-bottom: 4px;
	margin-top: -6px;
}

.news-thumb .info .date{
	font-style: italic;
	font-weight: 200;
	margin-bottom: 14px;
}

.news-thumb .info .content{
	font-weight: 200;
}

.section.list{
	opacity: 1;
	background-color: #FFF;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.section.list.hide{
	opacity: 0;
	/*-webkit-transform: scale(0.97,0.97);
	-ms-transform: scale(0.97,0.97);
	transform: scale(0.97,0.97);*/
}



/* PARTNER THUMBS */
.partner-thumb{
	width: 456px;
	margin-top: 24px;
	margin-bottom: 24px;
	margin-right: 44px;
	float: left;
}
.partner-thumb.last,
.partner-thumb:nth-child(2n){
	margin-right: 0px;	
}

.partner-thumb .partner-image{
	float: left;
	width: 152px;
	height: 136px;
	background-image: url("../images/partner_logo.png");
	border-bottom: 6px solid #637f42;
	background-repeat: no-repeat;
	background-position: center;

}

.partner-thumb .info{
	float: right;
	width: 276px;
	margin-left: 25px;
}

.partner-thumb .info .title{
	font-size: 18px;
	color: #637f42;
	margin-bottom: 4px;
	margin-top: -6px;
}

.partner-thumb .info .content{
	padding-top: 24px;
	font-weight: 200;
	height: 78px;
}

.partner-thumb .info .homepage{
	color: #637f42;
}


/*.project .project-thumb-title .transparent{
	height: 94px;
	margin-top: -94px;
	background-color: #F00;
 	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
 	filter: alpha(opacity=50);
  	-moz-opacity: 0.5;
  	-khtml-opacity: 0.5;
  	opacity: 0.5;
}*/



/* HEADER */

#header .wrap{
	color: #BABABA;
	height: 136px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#header .wrap a.logo{
	display: block;
	float:left; 
	background-image: url("../img/ppkk_logo.png");
	background-repeat: no-repeat;
	background-position: center;
	width: 181px;
	height: 136px;
}

#header .wrap h1{
	display: none;
	float:left; 
	font-size: 20px;
	font-weight: 200;
	margin: 40px;
	margin-right: 0px;
	margin-top:45px;
}

#header .wrap h1 b{
	font-weight: normal;
}

#header .wrap ul.main-lang-nav {
	display: block;
	float: right;
	margin-top: 58px;
	text-transform: uppercase;
	padding-left: 15px;
}
#header .wrap ul.main-lang-nav a {
	color: #637F42;
}
#header .wrap ul.main-lang-nav a:hover {
	text-decoration: none;
}

#header .wrap ul.main-nav {
	display: block;
	float: right;
	margin-top: 50px;
}

#header .wrap ul.main-nav > li {
	display: inline-block;
	position: relative;
	padding-bottom: 12px;
}

#header .wrap ul.main-nav > li > a {
	display: inline-block;
	position: relative;
	border-radius: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: 0px;
	min-width:80px;
	text-align: center;
	border: 2px solid #FFFFFF;
	border-radius: 20px;
	behavior: url('/pie/PIE.htc');
}
#header .wrap ul.main-nav > li:not(.selected) > a {
	padding-left: 12px;
	padding-right: 12px;
}

/*#header .wrap ul.main-nav > li:last-child{
	margin-right: -30px;
}*/

#header .wrap ul.main-nav > li.selected > a {
	/*border: solid 2px #91a57a;*/
	/*background-image:url('../img/menu_nav_selected.png');*/
	margin-right: 3px;
	margin-left: 3px;
	border: 2px solid #91A57A;
	border-radius: 20px;
	behavior: url('/pie/PIE.htc');
}

#header .wrap ul.submenu {
	display: none;
	position: absolute;
	background-color: #FFFFFF;
	text-align: center;
	width: 200px;
	top: 50px;
	left: 0;
	padding: 10px 0;
	border: 2px solid #91A57A;
	border-radius: 13px;
	behavior: url('/pie/PIE.htc');
	padding: 10px;
	z-index: 9999;
}

#header .wrap ul.submenu > li a {
	display: block;
	color: #767676;
	line-height: 18px;
	padding: 6px 0;
	margin-bottom: 5px;
}

#header .wrap ul.submenu > li a:hover {
	background-color: #E9EDE4;
	width: 100%;
	text-decoration: none;
}




/* TITLE BAR */

.main-title-bar{
	width: 100%;
	background-image: url("../img/header_pattern.png");
	height: 138px;
}

.main-title-bar a{
	text-decoration: none;
}

.main-title-bar .wrap{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.main-title-bar .wrap h2{
	font-size: 48px;
	padding-top: 50px;
	color: #FFF;
	font-weight: normal;
}

/* MAIN BIG HEADER */

.main-big-header{
	background-color: #6B8551;
	background-image: url("../img/big_header_image.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 470px;
	width: 100%;
}

.main-big-header.main .wrap{
	width:960px;
	margin-left: auto;
	margin-right: auto;
}



.main-big-header.main .center-logo{
	background-image: url("../img/big_center_logo.png");
	background-repeat: no-repeat;
	background-position: bottom;
	width: 100px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 150px;
}

.main-big-header.main .text-wrapper{
	/*background-color: #EEE;*/
	color: #c9d9b6;
	font-size: 20px;
	font-style: italic;
	width: 340px;
	float:right;
	font-weight: 200;
	margin-top: -100px;
	line-height: 1.4em;
	
}

.main-big-header.news{
	background-image: url("../images/big_header_news.png");
}
.main-big-header.news .wrap{
	height: 100%;
}

.main-big-header.news .text-wrapper{
	background-color: rgba(0,0,0,0.25);
	margin-top: -120px;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
}

.main-big-header.news .text-wrapper p{
	color: #FFF;
	padding-top: 46px;
	font-size: 48px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}


.main-big-header.project{
	background-image: none;
	background-color: transparent;
}
.main-big-header.project .wrap{
	height: 100%;
}

.main-big-header.project .text-wrapper{
	background-color: rgba(0,0,0,0.25);
	margin-top: -120px;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
}

.main-big-header.project .text-wrapper p{
	color: #FFF;
	padding-top: 46px;
	font-size: 48px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.main-big-header.project .buttons{
	color: #FFF;
	
	margin-top: -300px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.main-big-header.project .buttons .button{
	width: 36px;
	height: 36px;
	cursor: pointer;
}

.main-big-header.project .buttons .button.left{
	background-image: url("../img/gal_prev.png");
	float: left;
}

.main-big-header.project .buttons .button.right{
	background-image: url("../img/gal_next.png");
	float: right;
}


/* CONTENT */

.content .wrap{
	width:960px;
	margin-left: auto;
	margin-right: auto;
	
}

/* SINGLE */
.section.single .project,
.section.single .about,
.section.single .news{
	width: 624px;
	float: left;
}

.section.single .date{
	font-size: 18px;
	font-style: italic;
	font-weight: 200;
	margin-top: 30px;
	margin-bottom: 30px;
}
.section .content p:first-child,
.section.single .small-content{
	font-size: 24px;
	font-weight: 200;
	line-height: 32px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.section.single .content{
	font-size: 18px;
	font-weight: 200;
	line-height: 26px;
}

.section.single a{
	color: #637f42;
}

.section.single .content a.selected{
	text-decoration: underline;
}

.section.single .side{
	width: 288px;
	margin-left: 48px;
	float: left;
	/*padding-top: 10px;*/
}

.section.single .side.about{
	padding-top: 0px;
	margin-top: -6px;
}

.section.single .side p{
	font-size: 18px;
	font-weight: 200;
	font-style: italic;
	padding-top: 30px;
	padding-bottom: 30px;
}


.section.single .news.side li{
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position-y:center;
}

.section.single .side li{
	font-size: 18px;
	font-weight: 200;
	margin-top: 8px;
	margin-bottom: 8px;
}

.section.single .side li a{
	font-size: 18px;
	font-weight: 200;
}

.section.single .side.about .info{
	width: 200px;
	font-style: normal;
}

.section.single .side .links{
	display: none;
}

.section.single .side .links li{
	background-image:url('../img/link.png');
}

.section.single .side .links li a{
	color: #637f42;
}

.section.single .side .share li.twitter{
	background-image:url('../img/twitter.png');
	background-position-x:2px;
}
.section.single .side .share li.draugiem{
	background-image:url('../img/dr.png');
}
.section.single .side .share li.facebook{
	background-image:url('../img/facebook.png');
	background-position-x:5px;
}
.section.single .side .share li.twitter a{
	color: #00acee;
}
.section.single .side .share li.draugiem a{
	color: #ff6600;
}
.section.single .side .share li.facebook a{
	color: #3b5998;
}

/* BANNER */

.bottom-banner{
	margin-top: 50px;
	margin-bottom: 100px;
}

.bottom-banner .banner{
	/*background-image: url("../images/banner1.png");*/
	width: 960px;
	/*height: 190px;*/
	margin-left: auto;
	margin-right: auto;
}

.bottom-banner .banner a{
	text-decoration: none;
}
#banner-1{
	display: table;
	width: 100%;
}

.bottom-banner .banner p{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-size: 36px;
	font-weight: bold;
}

.bottom-banner .banner img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-height: 190px;
	max-width: 100%;
}

/* FOOTER */

#footer-companies{
	border-top: 1px solid #dfdfdf;
}

#footer-companies .wrapper{
	padding-top: 30px;
	padding-bottom: 20px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#footer-companies p{
	padding: 10px;
	text-align: center;
	font-size: 14px;
	color: #868686;
}

#footer{
	/*margin-top: 50px;*/
	background-image: url("/img/footer_patern.png");
	height: 218px;
	font-size: 16px;
	bottom: 0px;
}

#footer .wrap{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-weight: 100;
}

#footer .wrap .logo a{
	display: inline-block;
	width: 80px;
	height: 80px;
	margin-left: 10px;
	margin-right: 10px;

	margin-top: 20px;
	margin-bottom: 14px;
	background-position: center;
	background-repeat: no-repeat;
}

#footer .wrap a.graftik{
	
}

#footer .wrap a.lpuf{
	background-image: url("../img/footer_lpuf_logo.png");
}

#footer .wrap a.ppkk{
	background-image: url("../img/footer_ppkk_logo.png");
}

#footer .wrap a.zkarotite{
	background-image: url("../img/footer_zkarotite_logo.png");
}



.ajax-loader{
	background-image: url('../img/ajax-loader1.gif');
	background-position: center;
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	margin-left: auto;
	margin-right: auto;
}


.simple-page{
	width:960px;
	margin-left: auto;
	margin-right: auto;
}

.simple-page h1{
	font-size: 18px;
	color: #637f42;
	margin-top: 20px;
	margin-bottom: 10px;
}
.simple-page li{
	/*padding-left: 20px;*/
}

.simple-page li.second{
	padding-left: 20px;
}



.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
  z-index: -10000;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}
.swipe-wrap .img {
	background-size: cover;
	background-position: center;
	width: inherit;
	height: 470px;

}





/* COOKIES BAR */
.cc-revoke {
	display: none !important;
}
.cc-window {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.cookie-text-wrapper {
	display: block;
	padding-top: 16px;
	padding-bottom: 16px;
	margin-left: auto;
	margin-right: auto;
}
.cookie-text-wrapper .cc-message {
	display: block;
	flex: inherit !important;
	width: 100%;
}
.cookie-text-wrapper .cc-compliance .deny-text,
.cookie-text-wrapper .cc-compliance .allow-text,
.cookie-text-wrapper .cc-link,
.cookie-text-wrapper .cc-message {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: 300;
	-webkit-font-smoothing: inherit;
	font-smoothing: inherit;
}
.cookie-text-wrapper .cc-link {
	-webkit-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}
.cookie-text-wrapper .cc-message {
	margin-bottom: 10px;
}
.cookie-text-wrapper .cc-compliance .cc-btn {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-weight: 700;
	-webkit-font-smoothing: inherit;
	font-smoothing: inherit;
	border-radius: 20px;
	border: none;
	padding: 3px 15px;
	-webkit-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}
.cookie-text-wrapper .cc-compliance .cc-btn:hover {
	text-decoration: none !important;
}
.cookie-text-wrapper .cc-compliance .allow-block,
.cookie-text-wrapper .cc-compliance .deny-block {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}
.cookie-text-wrapper .cc-compliance .allow-block {
	margin-right: 40px;
}
.cookie-text-wrapper .cc-compliance .deny-block {
	order: 2;
}
.cookie-text-wrapper .cc-btn.cc-dismiss {
	color: #FFF !important;
	background: transparent !important;
	border: 2px solid #FFF !important;
	padding: 1px 15px;
	margin: 0 15px 0 0;
}
.cookie-text-wrapper .cc-btn.cc-dismiss:hover {
	opacity: 0.8;
}
.cookie-text-wrapper .cc-btn.cc-allow {
	color: #FFF !important;
	background: #6B874C !important;
	margin-right: 15px;
}
.cookie-text-wrapper .cc-btn.cc-allow:hover {
	opacity: 0.8;
}

@media all and (max-width: 768px) {
	.cookie-text-wrapper .cc-compliance {
		flex-wrap: wrap;
	}
	.cookie-text-wrapper .cc-compliance .allow-block {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.cookie-text-wrapper .cc-compliance .cc-btn {
		min-width: 120px;
	}
}

@media all and (max-width: 478px) {
	.cookie-text-wrapper .cc-compliance .allow-block, 
	.cookie-text-wrapper .cc-compliance .deny-block {
		flex-wrap: wrap;
	}
	.cookie-text-wrapper .cc-compliance .deny-text,
	.cookie-text-wrapper .cc-compliance .allow-text {
		width: 100%;
	}
	.cookie-text-wrapper .cc-compliance .cc-btn {
		margin-bottom: 5px;
	}
}